Edgewall Software

Changes between Version 20 and Version 21 of 0.12/TracInstall


Ignore:
Timestamp:
Apr 10, 2010, 6:15:47 PM (12 years ago)
Author:
Christian Boos
Comment:

sync with [9452] and freezing

Legend:

Unmodified
Added
Removed
Modified
  • 0.12/TracInstall

    v20 v21  
     1** Note: this page was used to prepare the 0.12 version of wiki:/TracInstall, see now directly that toplevel page **
    12= Trac Installation Guide for 0.12dev =
    23{{{
     
    2021To install Trac, the following software packages must be installed:
    2122
    22  * [http://www.python.org/ Python], version >= 2.4 (we dropped the support for Python 2.3 in this release)
     23 * [http://www.python.org/ Python], version >= 2.4 and < 3.0
     24   (note that we dropped the support for Python 2.3 in this release)
    2325 * [http://peak.telecommunity.com/DevCenter/setuptools setuptools], version >= 0.6
    2426 * [http://genshi.edgewall.org/wiki/Download Genshi], [genshi:source:trunk trunk], from svn, minimum required revision is [G1072], current [G1092] works fine as well.